Subject: RE: Call Regarding Prehearing Conference on Our Negative CTC complaint
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Nov 2001 11:59:52 -0800 (PST)

I'm concerned about the 2nd bullet.  We've been taking the position that we don't want this "payment of PX credit" issue in this proceeding -- the "free-for-all" proceeding. Have we changed our position?  If not, I am concerned that Edison will either state directly or give the impression that it's part of the Barnett proceeding.

 -----Original Message-----
From: 	Mellencamp, Lisa  
Sent:	Friday, November 02, 2001 11:09 AM
To:	Dasovich, Jeff; Williams, Robert C.; [email-masked]'; [email-masked]'
Cc:	Steffes, James D.; Tribolet, Michael; Curry, Wanda; Mara, Susan
Subject:	RE: Call Regarding Prehearing Conference on Our Negative CTC complaint

ok

 -----Original Message-----
From: 	Dasovich, Jeff  
Sent:	Friday, November 02, 2001 1:06 PM
To:	Dasovich, Jeff; Williams, Robert C.; [email-masked]'; Mellencamp, Lisa; [email-masked]'
Cc:	Steffes, James D.; Tribolet, Michael; Curry, Wanda; Mara, Susan
Subject:	RE: Call Regarding Prehearing Conference on Our Negative CTC complaint

OK.  Haven't heard back from Bob, but we may be able to avoid the call.  Mike Day got in touch with Edison's attorney this morning and here's the end result.

Edison has agreed to tell the judge on the 7th that, with respect to the complaints we've filed, they agree to take them off calendar until and unless parties ask to put them back on calendar.
Edison will  take the view that the proceedings underway at the commission (and presumably attempts to "settle" with parties) will resolve the issues in the complaint.
The assumption from out end is that the status quo remains intact.  That is, we will continue to pay the Commission, not Edison, for T&D charges during the "time out" on our complaints.  
Mike and Jeanne will make sure that this critical piece, i.e., that we continue to place payments in escrow, will remain intact as part of the "time out."  If it turns out there are any doubts about this aspect, we'll likely need regroup and reconsider our options.

If anyone has any questions or concerns please speak up, and/or if folks would still like to have a very brief call to discuss, we can do that and ensure that Bob is kept in the loop and can weigh in when he returns.

Comments/thoughts?

Best,
Jeff

 -----Original Message-----
From: 	Dasovich, Jeff  
Sent:	Friday, November 02, 2001 11:30 AM
To:	Williams, Robert C.; [email-masked]'; Mellencamp, Lisa
Subject:	Call Regarding Prehearing Conference on Our Negative CTC complaint

Bob's secretary called to tell me that Bob's at a doctor's appt and will be back in the office around noon Houston time.  We'll shoot for around noon CST to have the call.  I'll conference folks in from my phone.

Best,
Jeff